@charset "utf-8";
:root {
  --font-base: 'Barlow', sans-serif;
  --font-headline: 'Barlow Condensed', sans-serif;
  --color-base: #444444;
  --color-inactive: rgba(0, 0, 0, 0.5);
  --color-white: #fff;
  --color-yellow: #F9C572;
  --color-green: #004B44;
  --color-green-light: #006872;
  --color-grey: #FFFAF4;
  --color-inputbg: #EEEAE4;
}
body {
  font-size: 18px;
  background: var(--color-white);
  font-family: var(--font-base);
  font-weight: 400;
  color: var(--color-green);
  overflow-x: hidden;
  font-style: normal;
  /*
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
*/
}
body.is-loading {
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  transform: translate3d(0, 0, 0);
}
.loader {
  width: 40px;
  height: 40px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  font-size: 0;
}
.main-wrapper {
  opacity: 1;
  transition: 0.3s opacity ease-in-out;
}
body.is-loading .main-wrapper {
  opacity: 0;
}
.is-hide {
  display: none !important;
}
.is-show {
  display: block !important;
}
p {
  line-height: 160%;
  margin-bottom: 25px;
  margin: 0;
}
a {
  text-decoration: none;
  outline: none;
  color: var(--color-green);
}
button, a, .btn {
  outline: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}
h1, h2, h3, h4, h5, h6, .btn {
  font-weight: 400;
  font-size: 100%;
  font-family: var(--font-headline);
}
.wrapper.main-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
.wrapper.banner-wrapper {
  position: relative;
  width: 100%;
  height: 100vh;
  background-color: #000;
  /*	background-image: url("../images/banner/bg-1.jpg");*/
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
}
.video-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-bg::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: block;
  content: '';
  background-color: rgba(0, 0, 0, 0.5);
}
.video-bg video {
  width: 100%;
  height: 100%;
  pointer-events: none;
}
@media (min-aspect-ratio: 16/9) {
  .video-bg {
    height: 300%;
    top: -100%;
  }
}
@media (max-aspect-ratio: 16/9) {
  .video-bg {
    width: 300%;
    left: -100%;
  }
}
@media (max-width: 575px) {
  .video-bg {
    width: 400%;
    left: -90%
  }
}
/*
@media(min-aspect-ratio:16/9) {
	.video-bg {
		height: 300%;
		top: -100%
	}
}
@media(max-aspect-ratio:16/9) {
	.video-bg {
		width: 340%;
		left: -100%
	}
}
*/
.video-bg video::-webkit-media-controls {
  display: none !important;
}
.wrapper.banner-wrapper .container {
  height: 100%;
  z-index: 99;
}
.banner-caption {
  text-align: center;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 30px;
}
.page-2019 .banner-caption {
  position: absolute;
  top: 50%;
  /*
  top: initial;
  bottom: 70px !important;
*/
  margin: 0 0 0 0;
  left: 50%;
  /*  transform: translateX(-50%);*/
  transform: translate3d(-50%, -50%, 0);
}
.logo {
  max-width: 280px;
  display: block;
  margin: 0 auto 15px auto;
  font-size: 0;
}
.logo img {
  width: 100%;
}
.banner-caption h1 {
  font-size: 55px;
  line-height: 100%;
  color: var(--color-white);
  font-weight: 700;
  margin: 0;
  text-shadow: 3px 0px 0px var(--color-yellow);
  letter-spacing: 1px;
}
.banner-caption h1 span {
  font-size: 55%;
  display: block;
  text-shadow: 1px 0px 0px var(--color-yellow);
}
.banner-caption h1 strong {
  font-weight: 700;
  font-size: 70%;
  text-shadow: 2px 0px 0px var(--color-white);
  color: var(--color-yellow);
}
.banner-caption figcaption h2 {
  font-size: 34px;
  line-height: 100%;
  color: var(--color-yellow);
  font-weight: 600;
  margin: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 2px 0px 0px var(--color-white);
}
.btn {
  line-height: 100%;
  cursor: pointer;
  border: 0;
  text-transform: uppercase;
  font-weight: 500;
}
.btn.btn-booknow {
  display: inline-block;
  background-color: var(--color-yellow);
  color: var(--color-green);
  padding: 0px 30px;
  height: 42px;
  line-height: 40px;
  border-radius: 30px;
  margin: 25px 5px 0px 5px;
  font-size: 20px;
}
.btn.btn-booknow:hover {
  background-color: var(--color-green);
  color: var(--color-yellow);
}
.more-gallery {
  text-align: center;
  position: absolute;
  bottom: 30px;
  width: 100%;
}
.btn.btn-more {
  display: inline-block;
  background-color: var(--color-yellow);
  color: var(--color-green);
  padding: 0px 30px;
  height: 42px;
  line-height: 40px;
  border-radius: 30px;
  margin: 0px 0 0px 0;
  font-size: 20px;
  opacity: 0.8;
}
.btn.btn-more:hover {
  background-color: var(--color-green);
  color: var(--color-yellow);
  opacity: 1;
}
.section-wrapper .section-left, .section-wrapper .section-right {
  float: left;
  width: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.is-section-wrapper-1 .section-wrapper .section-left {
  width: 40%;
  background-color: var(--color-yellow);
}
.is-section-wrapper-1 .section-wrapper .section-right {
  width: 60%;
  background-color: var(--color-green);
}
.section-left .placehold, .section-right .placehold {
  width: 100%;
}
.about-wrapper .section-left, .experience-wrapper .section-left {
  background-image: url("../images/bg-green.jpg");
}
.sustainability-wrapper .section-left {
  background-image: url("../images/bg-yellow.jpg");
}
.sustainability-wrapper .section-right {
  background-image: url("../images/sustainability-img-1.jpg");
}
.experience-wrapper .section-right {
  background-image: url("../images/experience-img-1.jpg");
}
.art-wrapper .section-right {
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  background-color: var(--color-green);
}
.section-container-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.section-container-wrapper .container {
  height: 100%;
}
.container-left, .container-right {
  float: left;
  width: 50%;
  height: 100%;
  position: relative;
}
.is-section-wrapper-1 .container-left {
  /*	width: 40%;*/
  width: calc(1100px - 60%);
}
.is-section-wrapper-1 .container-right {
  width: 60%;
}
.content {
  top: 50%;
  transform: translateY(-50%);
  position: relative;
}
.section-headline {
  font-size: 40px;
  line-height: 100%;
  font-weight: 500;
  margin: 0 0 15px 0;
  text-transform: uppercase;
}
.section-sub-headline {
  font-size: 28px;
  line-height: 100%;
  font-weight: 500;
  margin: 0 0 10px 0;
  text-transform: uppercase;
  font-family: var(--font-base);
}
.content p {
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 20px;
}
.container-left .content {
  width: 70%;
  color: var(--color-white);
}
.is-green .container-left .content {
  color: var(--color-green);
  width: 80%;
}
.is-section-wrapper-1 .container-left .content {}
.is-green .container-right .content {
  color: var(--color-green);
  background: rgba(255, 250, 244, 0.95);
  padding: 30px 40px 32px 40px;
  margin-left: -30px;
  z-index: 99;
  box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.07);
}
.is-green .container-right .content::before {
  position: absolute;
  top: 50%;
  left: 30px;
  width: 4px;
  height: calc(100% - 80px);
  transform: translateY(-50%);
  content: '';
  background-color: var(--color-green);
  display: block;
}
.is-green .container-right .content p {
  font-weight: 500;
  font-size: 18px;
  margin: 0;
  padding-left: 12px;
}
.is-green .content p {
  color: var(--color-green);
  margin-bottom: 15px;
}
.follow-us {}
.follow-us li {
  float: left;
  margin: 0 15px 0 0;
}
.follow-us li a {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-color: var(--color-yellow);
  color: var(--color-green);
  border-radius: 100%;
  text-align: center;
}
.follow-us li a i {
  font-size: 18px;
  line-height: 30px;
}
.follow-us li:nth-child(1) a i, .follow-us li:nth-child(2) a i {
  line-height: 33px;
}
.follow-us li a:hover {
  background-color: var(--color-white);
}
.section-wrapper .section-nav {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate3d(-50%, -50%, 0);
  z-index: 99;
}
.section-wrapper .section-nav li {
  margin: 20px 0px;
}
.section-wrapper .section-nav li a {
  display: block;
  text-align: center;
  background-color: var(--color-yellow);
  width: 100px;
  height: 100px;
  line-height: 100px;
  border-radius: 100%;
  overflow: hidden;
  font-family: var(--font-headline);
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
  box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.07);
}
.section-wrapper .section-nav li a:hover {
  background-color: var(--color-white);
}
.section-wrapper .section-nav li.is-image a {
  font-size: 0px;
}
.artists-wrapper .inner-container {
  padding-top: 35px;
  padding-bottom: 70px;
  z-index: 99;
  background-color: var(--color-grey);
}
.artists-wrapper .slide-item {
  width: 20%;
}
.is-section-wrapper-1 .slide-item {
  width: 33.333%;
}
.is-section-wrapper-1 .slide-item figcaption {
  padding-top: 20px;
  color: var(--color-white);
}
.artists-wrapper .tab-nav {
  position: absolute;
  top: -45px;
  left: 0;
}
.artists-wrapper .tab-nav li {
  float: left;
}
.artists-wrapper .tab-nav li a {
  display: inline-block;
  padding: 0 10px;
  color: var(--color-green);
  width: 100px;
  height: 100px;
  line-height: 55px;
  text-align: center;
  font-weight: 500;
  border-radius: 100% 100% 0 0;
  font-size: 20px;
  background-color: var(--color-yellow);
  opacity: 1;
}
.artists-wrapper .tab-nav li a:hover {
  color: var(--color-green);
  opacity: 1;
}
.artists-wrapper .tab-nav li.is-active a {
  background-color: var(--color-grey);
  color: var(--color-green);
  opacity: 1;
}
.artists-wrapper .tab-nav li.is-active a:hover {
  color: var(--color-green);
  opacity: 1;
}
.artists-wrapper .section-headline {
  margin-bottom: 25px;
}
.slider {
  margin: 0px 0px;
}
.slide-item {
  float: left;
  padding: 0px 25px;
  text-align: center;
}
.slide-item .fig-img {
  border-radius: 5px;
  overflow: hidden;
}
.slide-item figcaption {
  padding-top: 20px;
}
.slide-item figcaption h3 {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 500;
  font-family: var(--font-base);
  line-height: 100%;
  opacity: 0.8;
  word-wrap: break-word;
}
.slide-item figcaption p {
  font-size: 17px;
  font-weight: 400;
  margin: 4px 0 0 0;
  line-height: 100%;
}
.sustainability li {
  display: block;
  position: relative;
  min-height: 90px;
  margin-top: 20px;
  cursor: pointer;
}
.sustainability li i {
  position: absolute;
  top: 0;
  left: 0;
  width: 90px;
  height: 90px;
  background-color: var(--color-green);
  border-radius: 100%;
  overflow: hidden;
  text-align: center;
}
.sustainability li i img {
  width: 60%;
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.sustainability li:nth-child(1) i img {
  width: 60%;
}
.sustainability li:nth-child(2) i img {
  width: 45%;
}
.sustainability li:nth-child(3) i img {
  width: 42%;
}
.sustainability li:nth-child(4) i img {
  width: 57%;
}
.sustainability li:nth-child(5) i img {
  width: 52%;
}
.sustainability li figcaption {
  padding: 10px 0 0 110px;
}
.sustainability li figcaption h3 {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 500;
  font-family: var(--font-base);
  line-height: 100%;
}
.sustainability li figcaption p {
  line-height: 115%;
  margin: 8px 0 0 0 !important;
}
.sustainability li:hover p {
  text-decoration: underline;
}
.bg-grey {
  background-color: var(--color-grey);
}
.wrapper.page-section-wrapper {
  padding: 70px 0px;
}
.media-wrapper .section-headline {
  margin-bottom: 20px;
}
.media-wrapper .slider-media {
  /*	margin: 0px -20px;*/
}
.media-wrapper .media-item {
  float: left;
  width: 25%;
  padding: 0px 20px;
}
.media-wrapper .media-item a {
  display: block;
  border: 0px solid #e6e6e4;
}
.slider-right {
  margin-left: 30px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.slider-right .btn-tab {
  margin-left: 20px;
}
.btn-tab {
  padding-bottom: 30px;
}
.btn-tab li {
  float: left;
  margin: 0px 5px 0px 0px
}
.btn-tab li a {
  line-height: 33px;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  height: 33px;
  width: 85px;
  text-align: center;
  border-radius: 30px;
  opacity: 0.8;
}
.btn-tab li a:hover {
  opacity: 1 !important;
}
li.is-active a {
  opacity: 1 !important;
}
.btn-tab.is-bg-green li a {
  background-color: var(--color-white);
  color: var(--color-green);
}
.btn-tab.is-bg-green li.is-active a {
  background-color: var(--color-yellow);
  color: var(--color-green);
}
.btn-tab.is-bg-yellow li a {
  background-color: var(--color-white);
  color: var(--color-green);
}
.btn-tab.is-bg-yellow li.is-active a {
  background-color: var(--color-green);
  color: var(--color-white);
}
.right-slide {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100vw - 40%);
  height: 100%;
  background-color: var(--color-green);
}
.img-slide-item {
  width: 100%;
  height: 100%;
  background-color: var(--color-green);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.wrapper.is-gallery {
  padding-top: 20px;
  margin: 0px -1px;
}
.gallery-list li {
  float: left;
  width: 25%;
  padding: 1px;
}
.gallery-list li a {
  display: block;
  background-color: var(--color-green);
  overflow: hidden;
}
.gallery-list li a img {
  transition: 0.2s all ease-in-out;
  transform: scale3d(1, 1, 1);
  opacity: 1;
}
.gallery-list li a:hover img {
  transform: scale3d(1.5, 1.5, 1.5);
  opacity: 0.5;
}
.contact-block {
  position: relative;
  width: 50%;
  float: left;
}
.contact-form {
  margin-right: 30px;
}
.contact-form h3 {
  font-family: var(--font-base);
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  margin: 0;
}
.contact-form p {
  margin: 10px 0 0 0;
  font-size: 17px;
  line-height: 130%;
}
.contact-form p strong {
  font-weight: 600;
}
.form-header {
  padding: 20px 0px;
}
.form {
  padding: 30px 0 0 0;
}
.form-group {
  margin: 0 0 20px 0;
}
.form-group input[type="text"], .form-group input[type="email"], .form-group select, .form-group textarea {
  width: 300px;
  max-width: 100%;
  border: 0;
  background-color: var(--color-inputbg);
  height: 46px;
  border-radius: 5px;
  padding: 0px 10px;
  font-family: var(--font-base);
  color: var(--color-green-light);
  transition: all 0.2s ease-in-out;
}
.form-group input[type="text"]:focus, .form-group input[type="email"]:focus, .form-group select:focus, .form-group textarea:focus {
  background-color: #f9d9a6;
  color: var(--color-green-light);
}
.form-group textarea {
  padding: 10px;
  width: 360px;
  max-width: 100%;
  height: 150px;
  resize: vertical;
}
.contact-container, .contact-container a {
  position: relative;
  color: var(--color-green-light);
}
.contact-container::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: calc(100% - 20px);
  transform: translateY(-50%);
  content: '';
  background-color: var(--color-green);
  display: block;
}
.contact-details {
  margin-left: 60px;
  padding: 20px 0px 0px 0px;
  font-size: 17px;
}
.contact-details ul li {
  position: relative;
  min-height: 45px;
  margin-bottom: 30px;
}
.contact-details ul li i {
  font-size: 30px;
  line-height: 45px;
  position: absolute;
  top: 0;
  left: 0;
  width: 45px;
  height: 45px;
  background-color: var(--color-yellow);
  text-align: center;
  border-radius: 100%;
  color: var(--color-white);
}
.contact-details ul li span {
  display: block;
  padding: 10px 0px 0px 55px;
}
.contact-details ul li span strong {
  font-weight: 600;
  padding-bottom: 8px;
}
.map-embed {
  margin-top: 20px;
  border-radius: 5px;
  overflow: hidden;
}
.slider-arrow {
  position: absolute;
  z-index: 9999;
  top: 50%;
  left: 40%;
  width: 80px;
  transform: translate3d(-50%, -50%, 0);
  border-radius: 100%;
  overflow: hidden;
  box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.07);
}
.insta-gllery {
  margin: 0px 0px 0px 0px;
  width: 400px;
  max-width: 100%;
}
.insta-gllery iframe {
  height: 400px;
}
/*Fixed Tab*/
.artists-wrapper .custom-arrow .slick-arrow {
  top: 65px;
  transform: translate(0);
}
@media (max-width: 767px) {
  .artists-wrapper .custom-arrow .slick-arrow {
    top: 80px;
    transform: translate(0);
  }
}
.subscription {
  padding-top: 20px;
  text-align: center;
}
.subscription .flds-subs {
  display: inline-block;
  position: relative;
}
.inp-subs {
  width: 340px;
  max-width: 100%;
  border: 0;
  height: 42px;
  background-color: #E6E6E5;
  font-family: var(--font-headline);
  color: var(--color-green-light);
  text-align: left;
  padding: 0px 15px;
  font-size: 19px;
  font-weight: 400;
  border-radius: 42px;
  line-height: 41px;
}
.btn-subs {
  display: inline-block;
  background-color: var(--color-yellow);
  color: var(--color-green);
  padding: 0px 20px;
  height: 42px;
  line-height: 41px;
  border-radius: 30px;
  margin: 0px 0 0px 0;
  font-size: 19px;
  cursor: pointer;
  border: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.btn-subs:hover {
  background-color: var(--color-green);
  color: var(--color-yellow);
}
.about-content {
  max-height: 280px;
  overflow: auto;
  margin-bottom: 25px;
}
.about-content p:last-child {
  margin-bottom: 0;
}
.lg-sub-html {
  display: none !important;
}
.btn-tab.is-tab-gallery {
  margin: 0 0 0 0;
  padding: 0;
}
.btn-tab.is-bg-green.is-tab-gallery li a {
  background-color: rgba(0, 0, 0, 0.2);
  color: var(--color-green);
}
.btn-tab.is-bg-green.is-tab-gallery li.is-active a {
  background-color: var(--color-yellow);
  color: var(--color-green);
}
.wrapper.page-section-wrapper.mb-0 {
  padding-bottom: 0px !important;
}
.tab-content.inactive {
  height: 0px !important;
  display: block !important;
  overflow: hidden !important;
  visibility: hidden !important;
}
#SetHeight1 .tab-container, #SetHeight1 .tab-container div {
  height: 100%
}
.gallery-list li {
  display: none;
}
.gallery-list li:nth-child(1), .gallery-list li:nth-child(2), .gallery-list li:nth-child(3), .gallery-list li:nth-child(4), .gallery-list li:nth-child(5), .gallery-list li:nth-child(6), .gallery-list li:nth-child(7), .gallery-list li:nth-child(8), .gallery-list li:nth-child(9), .gallery-list li:nth-child(10), .gallery-list li:nth-child(11), .gallery-list li:nth-child(12), .gallery-list.show-more li {
  display: block;
}
/*Updated CSS*/
.btn-fixed {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 9999;
  line-height: 40px;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  height: 40px;
  width: 120px;
  text-align: center;
  border-radius: 30px;
  background-color: var(--color-yellow);
  /*	border: 1px solid var(--color-green);*/
  text-transform: uppercase;
  font-family: var(--font-headline);
}
.btn-fixed:hover {
  background-color: var(--color-white);
}
.btn-know-more {
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 9999;
  line-height: 40px;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  height: 40px;
  width: 120px;
  text-align: center;
  border-radius: 30px;
  background-color: var(--color-yellow);
  text-transform: uppercase;
  font-family: var(--font-headline);
}
.btn-know-more:hover {
  background-color: var(--color-white);
}
.input-book {
  width: 350px;
  margin: 20px auto 0 auto;
  position: relative;
}
.input-book .book-inp {
  display: block;
  background-color: var(--color-white);
  color: var(--color-green);
  padding: 0px 20px;
  width: 100%;
  height: 42px;
  line-height: 42px;
  border-radius: 30px;
  margin: 0px;
  border: 0;
  font-size: 18px;
  font-family: var(--font-headline);
}
.input-book .btn.btn-booknow {
  padding: 0px 15px !important;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
}
#ErrorEmail {
  text-align: center;
  height: 15px;
  display: none !important;
}
#ErrorEmail span {
  color: var(--color-white);
  padding: 10px 0 0 0;
  display: inline-block;
}
#form-messages {
  margin-bottom: 20px;
}
/*New Design*/
.banner-caption-wrapper {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 99;
}
.page-banner {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
}
.page-banner img {
  width: 100%;
}
.fig-img {
  display: inline-block;
  max-width: 360px;
  width: 100%;
}
.page-content-wrapper {
  width: 100%;
  display: block;
  height: auto;
  background-color: #000;
  background-image: url(../images/pattern.jpg);
  background-repeat: repeat;
  padding: 30px 0px 0px 0;
}
.container.section-inner-container {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0px 30px;
  color: rgba(255, 255, 255, 0.7);
  font-family: var(--font-base);
  font-weight: 500;
}
.page-content-wrapper .container p {
  margin: 0px;
  padding: 0px 0px 0px 30px;
  line-height: 160%;
}
.page-content-wrapper .container figure {
  position: relative;
  margin-top: -120px;
}
.page-content-wrapper .container figure .fig-img {
  position: absolute;
  width: 35%;
  top: 0;
  left: 0;
}
.page-content-wrapper .container figure .fig-img img {
  width: 100%;
}
.page-content-wrapper .container figcaption {
  position: relative;
  padding: 0px 0px 0px 35%;
  font-size: 90%;
}
.water-merge-wrapper {
  padding: 0px 0px 60px 0px;
  background-color: #162017;
  text-align: center;
}
.water-merge-wrapper .container.section-inner-container {
  margin-top: -80px;
}
.merge-img {
  position: relative;
  display: block;
  margin-top: 100px;
}
.merge-img img {
  width: 100%;
}
.container-block {
  margin: 0 0 80px 0;
}
.container-block h3 {
  display: inline-block;
  margin: 0px 0 20px 0;
  line-height: 100%;
}
.container-block h3.is-line-up {
  max-width: 190px;
  width: 100%;
}
.container-block h3.is-after-move {
  max-width: 300px;
  width: 100%;
}
.media {
  margin: 0px -20px;
}
.media .item {
  padding: 0px 20px;
  float: left;
  margin-bottom: 40px;
  width: 50%;
}
.logo-nat-geo {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 110px;
  display: block;
  z-index: 99999;
}
.book-social {
  position: absolute;
  top: 35px;
  right: 150px;
  z-index: 99999;
}
.logo-nat-geo img {
  width: 100%;
}
.the-sanctury {
  max-width: 400px;
  width: 100%;
  margin: 25px auto;
  padding: 0px 20px;
}
.the-sanctury img {
  width: 100%;
}
.top-nav ul li:nth-child(1) a {
  line-height: 29px;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  height: 30px;
  width: 67px;
  text-align: center;
  border-radius: 30px;
  background-color: var(--color-yellow);
  text-transform: uppercase;
  font-family: var(--font-headline);
  color: var(--color-green);
  margin-top: -10px;
}
.top-nav ul li:nth-child(1) a::after {
  display: none;
}
.top-nav ul li:nth-child(1) a:hover {
  background-color: var(--color-white);
}
.lineup-p {
  max-width: 800px;
  text-align: center;
  margin: 30px auto 0 auto;
}